Subject: bug#16736: Compiling a Lisp file causes display to flash off and on

From: martin rudalics <[email-masked]>
Date: Tue, 18 Feb 2014 12:03:06 +0100

> Martin, any idea what this dance with 570/537/571/570 sizes is about?

The 570 ~> 537 seem caused by the 33 difference of Glenn's frame pixel
height w and w/o menubar + internal borders.  The 571 one is a mystery
to me.  Most of these changes seem caused by frequent calls of resize_cb
whose frequency is a mystery to me as well.  I also recall having seen
tooltip frames in here.

martin